Philip Mak wrote:

[snip]

> Speaking of the distribution problem, FOX also requires
> fox.so(4,464,709b). In the case of FLTK, it only needs
> rubyfltk.so(649,216b). If FLTK's Unicode support is completed, it will
> be a good thing.

What about GTK? I think GTK2 supports Unicode. Is there support for 
GTK in Ruby?

What about wxWindows, too? What stage is wxRuby at?

-- 
Giuseppe "Oblomov" Bilotta

"Da grande lotterper la pace"
"A me me la compra il mio babbo"
(Altan)
("When I grow up, I will fight for peace"
 "I'll have my daddy buy it for me")